Druckansicht des Forums www.finalcutprofi.de

FCPX für High Sierra - noch im Appstore erhältlich?
Nachricht von
# bis #



finalcutprofi.de -> Final Cut Pro X
FCPX für High Sierra - noch im Appstore erhältlich? von: albino Beitrag- Heute -
    —
Kann man jetzt noch ältere Versionen von FCPX im Appstore kaufen, wenn der Mac nur noch High Sierra kann?
Re: FCPX für High Sierra - noch im Appstore erhältlich? von: dr.f Beitrag- Heute -
    —
Wenn Dein Betriebssystem High Sierra ist, geh in den AppStore und klicke auf Laden.
Du wirst darauf hingewiesen, dass die aktuelle Version nicht kompatibel ist und gefragt, ob Du statt dessen die letzte kompatible Version laden möchtest.

Re: FCPX für High Sierra - noch im Appstore erhältlich? von: albino Beitrag- Heute -
    —
ja, aber dazu müsste ich es schon gekauft haben, wenn ich es aber jetzt noch für High Sierra kaufen möchte (bzw. ein Freund von mir)?
Verkauft Apple auch noch die 10.4.6 Version. Beim Appstore kommt keine Option mehr ältere Versionen zu kaufen.

Re: FCPX für High Sierra - noch im Appstore erhältlich? von: dr.f Beitrag- Heute -
    —
albino hat folgendes geschrieben:
ja, aber dazu müsste ich es schon gekauft haben

Davon ist lt. Deinem Profil auszugehen.

Der Preis bleibt doch derselbe, egal welche Version.
Kann die Kaufoption gewählt werden?
Wenn ja, würde ich kaufen und dann die entsprechend kompatible Version laden.
Zurückgeben ist auch im AppStore möglich (ist sogar sehr einfach).
Ansonsten Mail an den Support von Apple.

Re: FCPX für High Sierra - noch im Appstore erhältlich? von: albino Beitrag- Heute -
    —
Ich habe es schon vor 10 Jahren oder so gekauft und bin jetzt auf Mojave und 10.4.7 auf meinem Macbook pro.
Alles gut.

Aber, ein Freund von mir möchte es auch kaufen, sein Macbook kann aber nur noch High Sierra, wenn er es im Appstore kaufen möchte, kommt die Meldung, dass sein System diese neue Version nicht unterstützt, aber nicht die Möglichkeit auch ältere Versionen zu kaufen.

Ich denke das wird ein Fall für den Support.

Re: FCPX für High Sierra - noch im Appstore erhältlich? von: radneuerfinder Beitrag- Heute -
    —
Und wie ist es ausgegangen? Stehe vor dem gleichen Problem und würd am liebsten erstmal die Trial von FCPX 10.3 laden.
Re: FCPX für High Sierra - noch im Appstore erhältlich? von: Indio Beitrag- Heute -
    —
ja, das ältere versionen geladen werden haben sie inzwischen auch bei
keynote, pages und numbers eingestellt.

saftbude +g*

Re: FCPX für High Sierra - noch im Appstore erhältlich? von: Robin K. Beitrag- Heute -
    —
albino hat folgendes geschrieben:
ja, aber dazu müsste ich es schon gekauft haben, wenn ich es aber jetzt noch für High Sierra kaufen möchte (bzw. ein Freund von mir)?

Dann soll er es einfach mit seiner Apple ID an einem anderen Rechner was min. Mojave installiert hat (z.B. deinem, unter einem neuen, temporären Benutzer?) kaufen. Danach kann er einfach an seinen Rechner und es dort installieren, womit er entsprechend die ältere Version angeboten bekommt.

- RK

Re: FCPX für High Sierra - noch im Appstore erhältlich? von: Robin K. Beitrag- Heute -
    —
radneuerfinder hat folgendes geschrieben:
und würd am liebsten erstmal die Trial von FCPX 10.3 laden.

Warum sollte man denn das wollen? 🤨

- RK

Re: FCPX für High Sierra - noch im Appstore erhältlich? von: Indio Beitrag- Heute -
    —
Robin K. hat folgendes geschrieben:
albino hat folgendes geschrieben:
ja, aber dazu müsste ich es schon gekauft haben, wenn ich es aber jetzt noch für High Sierra kaufen möchte (bzw. ein Freund von mir)?

Dann soll er es einfach mit seiner Apple ID an einem anderen Rechner was min. Mojave installiert hat (z.B. deinem, unter einem neuen, temporären Benutzer?) kaufen. Danach kann er einfach an seinen Rechner und es dort installieren, womit er entsprechend die ältere Version angeboten bekommt.

- RK


robin, dass spielts eben nicht mehr

es lässt sich nur mehr die 10.4.8 unter mojave oder catlina laden
bei HS gibt es die fehlermeldung das dieses macOS nicht unterstützt wird.

Re: FCPX für High Sierra - noch im Appstore erhältlich? von: Robin K. Beitrag- Heute -
    —
+wolfgang* hat folgendes geschrieben:
bei HS gibt es die fehlermeldung das dieses macOS nicht unterstützt wird.

Falsch. Nicht wenn es mit der ID bereits gekauft wurde. Beim NEUKAUF, ja, aber davon habe ich nicht gesprochen. Ich würde es ja nicht vorschlagen wenn es nicht so wäre, dass man mit einer mit der aktuellen FCP version inkompatiblen version von macOS nicht automatisch (wie hier ja auch schon erwähnt wurde) die jeweils höchstmögliche version von FCP, die mit meiner OS version kompatibel ist, angeboten bekäme.

Wäre schließlich ein ziemliches Unding (wenn nicht sogar entgegen der EULA!) wenn mich Apple damit regelrecht zum OS Update zwingen würde, ob ich's brauche oder auch nicht, um die von mir bezahlte Software zu laden. Ob es bei anderen Apps anders ist kann ich nicht sagen, die erwähnten sind aber auch gratis. Da kann man nur sagen: einem geschenkten Gaul… 😏

- RK

Impressum | Datenschutz